﻿
* {
	border: 0;
}

body {
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	color: White;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a 
{
	color: White;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom:2px;
}

h4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#f7b006;
	text-decoration: underline;
}

.highlight{color:#f7b006; font-weight:bold}

.btn_orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/btn_bg_orange.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 21px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	cursor: pointer;
}

.btn_orange:Hover {
	background-image: url(../images/btn_bg_orange_over.jpg);
}
.content_price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC33;
	margin-top: 10px;
	margin-bottom: 10px;
}
.prod_description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
} 

.prod_description li
{
	margin-left: 15px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f7b006;
	display: block;
	padding-top: 6px;
	padding-bottom: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #25c6fb;
	margin:0px;
}

#container {
	background-image: url(../images/content_top_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	display: table;
	width: 908px;
	margin-right: auto;
	margin-left: auto;
}

.nav_side 
{
	float: left; 
	padding-top: 10px;
	width: 214px;
}

.nav_side_top {
	background-image: url(../images/left_nav_top_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 10px;
}

.nav_side_middle {
	background-image: url(../images/left_nav_middle.jpg);
	background-repeat: repeat-y;
	background-position: right;
}

.nav_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/nav_header_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 19px;
	padding-top: 7px;
	padding-left: 12px;
}
.nav_p_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 12px;
}

.nav_side_bottom {
	background-image: url(../images/left_nav_down_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 15px;
}

.nav_left_a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	display: block;
	width:150px;
	background-image: url(../images/nav_blt_off.gif);
	background-repeat: no-repeat;
	background-position:10px;
	padding-left: 28px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	
	
}

.nav_left_a:Hover{
	background-image: url(../images/nav_blt_on.gif);
	font-weight:normal;
}

.on_product
{
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FCA307;
	display: block;
	width:150px;
	background-image: url(../images/nav_blt_on.gif);
	background-repeat: no-repeat;
	background-position:10px;
	padding-left: 28px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	
}

.divLogIn 
{
	padding-top: 10px;
	padding-bottom:5px;
}

.divProducts
{
	/*padding-bottom: 10px;*/
}

.divProducts P {margin:0;}
.divProducts A:link {text-decoration: none}
.divProducts A:visited {text-decoration: none}
.divProducts A:active {text-decoration: none}
.divProducts A:hover {text-decoration: none; color: #FCA307;}



#ds_logo {
	width: 908px;
	height: 57px;
}

#content 
{
	font-size: 12px;
	padding-top: 15px;
	margin-top: 0px;
	margin-left: 10px;
	width: 660px;
	float: left;
}

.error
{
	color: #F7B006;
	font-weight: bold;
}

.error a
{
	color: #F7B006;
}

.noerror
{
	color: White;
}

.nav_hor_line {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #002E3E;
	border-bottom-color: #32ACD5;
	margin-right: 6px;
}

form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

form input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #003366;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border: none;
}

form select{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #003366;
	margin-top: 1px;
	margin-bottom: 1px;
}

.registration input:hover{
	background-image: url(../images/arrow_orange_right.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
}

form label{
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 12px;
	padding-left: 10px;
	text-align: right;
	display: block;
	width: 200px;
	padding-top: 12px;
}

form label:Hover{
	color: #FFCC00;
}

#divAgreement 
{
	padding: 10px;
}

#divAgreement a
{
	color: White;
}

.bold
{
	font-weight: bold;
}

.footer
{
	width: 908px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
}

/* Generic Table */
.genTable table
{
    border-collapse: collapse;
    border: 1px solid #CEDFF0; 
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    width: 100%;
    
	
}

.genTable th
{
    border-style: inset;
    background-color: #7DCFDF;
    border: 1px solid #CEDFF0;
    padding: 8px;
	line-height: normal;
    text-align: left;
  
	font-weight: bold;
}

.genTable td
{
    border-style: inset;
    border: 1px solid #CEDFF0;
    padding: 8px;
	color: white;
   
    vertical-align: top;
	line-height: normal 
	}

.genTablealt td
{
    border-style: inset;
    /*background-color: #7DCFDF;*/
    border: 1px solid #CEDFF0;
    padding: 8px;
	color: white;
  	
    vertical-align: top;
	line-height: normal    
}



/* end generic table */

.survey input
{
	margin-top: 0px;
	margin-bottom: 0px;
}

span.smark
{
font-family: "Lucida Sans Unicode"; /* A rare sm-supporting font. */
line-height: 0; /* keep the leading consistent in a paragraph */
}

.downloadFrame
{
	margin-top: 40px;
	float: left;
	display: block;
	width: 275px;
}


.instructions li
{
	padding-bottom: 5px;
	
}